Packages with the eb use flag

app-i18n / uim : A multilingual input method framework

  • Enable support for dev-libs/eb